.calendar-div{
    color: #C73672;
    display: flex;
    align-items: center;
    margin-left: 35px;
}
.calendar-div .month-box{
    font-size: 28px;
    padding: 0 15px;
    display: flex;
    align-items: flex-start;
    position: relative;
}
#calendario_date_toggle{
   position: absolute;
    top: 0;
    bottom: 0;
    border: none;
    cursor: pointer;
    opacity: 0;
    left: 0;
    right: 0;

}
.calendar-div .month-box span{
line-height: 36px;
}


ul.tags {
padding: 0;
margin: 0;
list-style: none;
display: flex;
align-items: center;
margin-top: 23px;
flex-wrap: wrap;
}
ul.tags li{
margin: 0 12.5px;
}
ul.tags li:first-child{
margin-left: 0;
}
ul.tags li a{
color: #191919;
border: 0.5px solid #191919;
padding: 10px 15px;
font-size: 12px;

}
ul.tags li a:hover,
ul.tags li a.active{
color: #fff;
border: 0.5px solid #191919;
background-color: #191919;
}

.series-wrapper {
padding: 0;
margin: 0;
list-style: none;
}
.series-wrapper li{
padding: 30px 0;
border-bottom: 1px solid #CCCCCC;
}
.series-wrapper li a{
font-size: 28px;
color: #C73672;
}
.image-evento-card {
height: 180px;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
position: relative;

padding: 20px;
}
.content-evento-card h3{
color: #191919;
}
.image-evento-card .data-evento{
position: relative;
}

.image-evento-card:before {
content: "";
background-color: rgba(63,63,63,.3);
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}
.content-evento-card p,
.content-evento-card p strong
{
font-size: 18px;
}
.content-evento-card p small
{
font-size: 12px;
}
.series-wrapper li{
padding: 30px 0;
border-bottom: 1px solid #CCCCCC;
}
.series-wrapper li a{
font-size: 28px;
color: #C73672;
}
.tags-evento a{
font-size: 10px;
}
.tags-evento li{
display: inline-block;
margin: 0 2px;
}
.tags-evento li:first-child{
margin-left: 0;
}
.tags-evento li:last-child{
margin-right: 0;
}
.tags-evento li .serie-blu {
color: #2699d1;
}
.tags-evento li .serie-verde {
color: #58713b;
}
.tags-evento li .prove-generali
{
color: #FC9F0D !important;
}
.tags-evento li .prove-generali span {
width: 16px;
display: inline-block;
height: 16px;
background-color: #FC9F0D;
color: #fff;
font-size: 9px;
border-radius: 31px;
text-align: center;
line-height: 17px;
}
.evento-card.past .image-evento-card,
.evento-card.past .content-evento-card
{
position: relative;
}
.evento-card.past .image-evento-card:before,
.evento-card.past .content-evento-card:before
{
position: absolute;
background: rgba(255,255,255,0.5);
content: "";
left: 0;
top: 0;
bottom: 0;
right: 0;
z-index: 2;

}
@media screen and (max-width: 768px){

ul.tags {

    flex-wrap: wrap;
}
ul.tags li{
    flex: 0 0 32%;
    max-width: 32%;
    margin: 0;
    margin-right: 6px;
    margin-bottom: 10px;
    text-align: center;
}
.calendar-div{
    margin: 0;
}
}

@media screen and (max-width: 540px){
.calendar-div .month-box{
    align-items: center;
}
.calendar-div .month-box span {

    font-size: 20px;
}
.calendar-div .month-box img {
    width: 20px;
}
.arrow-box img{
    width: 9px;
}
ul.tags li{
    flex: 0 0 48%;
    max-width: 48%;
    margin: 0;
    margin-right: 5px;
    margin-bottom: 10px;
    text-align: center;
}
.series-wrapper li a{
    font-size: 21px;
}
}